﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using Portal.Models.GoodsReceiptInquiry;



<table border="0" cellpadding="2" cellspacing="2">
    <tr>
        <td style="width: 200">
            @Html.DevExpress().Label(
                    label =>
                    {
                        label.ControlStyle.CssClass = "Label";
                        label.Text = "PR Month";
                    }).GetHtml()
        </td>

        <td>
            @Html.DevExpress().ComboBox(
                        settings =>
                        {
                            settings.Name = "PRMonth";
                            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                            settings.Width = 133;
                        }
                    ).GetHtml()
        </td>
</tr>

    <tr>
        <td style="width: 200">
        @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "PR No.";
                }).GetHtml()
    </td>

        <td>
        @Html.DevExpress().ComboBox(
                    settings =>
                    {
                        settings.Name = "PRNo";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 133;
                    }
                ).GetHtml()
    </td>
    </tr>

    <tr>
        <td style="width: 200">
        @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Trucking";
                }).GetHtml()
    </td>

        <td>
        @Html.DevExpress().ComboBox(
                    settings =>
                    {
                        settings.Name = "Trucking";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 133;
                    }
                ).GetHtml()
    </td>
    </tr>

</table>

<table>
    <tr>
        <td>
<table cellpadding="0" cellspacing="0" width="232" border="0">
    <tr>
        <td align="left" width="50px">
            
        </td>
        <td align="center" style="border-right:1px solid #4F93E3"; >

        @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnSearch";
                    button.Text = "Search";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    //button.ClientSideEvents.Click = "ClearGrid";
                }
            ).GetHtml()

             @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnClear";
                    button.Text = "Clear";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    //button.ClientSideEvents.Click = "ClearGrid";
                }
            ).GetHtml()

 </td>
    </tr>
</table>
</td>

        <td>

            <table cellpadding="0" cellspacing="0" width="180"  border="0">
                <tr>
                    <td align="center" style="border-right:1px solid #4F93E3";>

                        @Html.DevExpress().Button(
                            button =>
                            {
                                button.Name = "btnDownload";
                                button.Text = "Download";
                                button.Width = Unit.Pixel(80);
                                button.Style.Add("display", "inline-table");
                                //button.ClientSideEvents.Click = "ClearGrid";
                            }
                        ).GetHtml()


                         @Html.DevExpress().Button(
                            button =>
                            {
                                button.Name = "btnRetrieve";
                                button.Text = "Retrieve";
                                button.Width = Unit.Pixel(80);
                                button.Style.Add("display", "inline-table");
                                //button.ClientSideEvents.Click = "ClearGrid";
                                button.ClientSideEvents.Click = "AddRoute";
                            }
                        ).GetHtml()

   
                    </td>
                </tr>
            </table>

        </td>

        <td>
            <table cellpadding="0" cellspacing="0" width="90" border="0">

                <tr>
                    <td align="center">
                         @Html.DevExpress().Button(
                                        button =>
                                        {
                                            button.Name = "btnCreate";
                                            button.Text = "Create PO";
                                            button.Width = Unit.Pixel(80);
                                            button.Style.Add("display", "inline-table");
                                            //button.ClientSideEvents.Click = "ClearGrid";
                                        }
                                    ).GetHtml()

                    </td>
                </tr>

            </table>
        </td>
    </tr>
</table>
       
